OCflash Downgrade OPCOM firmware if was upgraded from 2011 2012 official software - Page 7
Register
Page 7 of 7 FirstFirst ... 234567
Results 91 to 104 of 104
  1. #91
    Junior Member
    Join Date
    Feb 2020
    Location
    my MC saddle
    Posts
    28
    Thanks
    29
    Thanked 9 Times in 7 Posts

  2. The Following User Says Thank You to Rider667 For This Useful Post:

    Mario6 (13th October, 2021)

  3. #92
    DK Veteran
    ASCM's Avatar
    Join Date
    Oct 2018
    Posts
    827
    Thanks
    326
    Thanked 80 Times in 69 Posts

    Default

    Quote Originally Posted by Mario6 View Post
    Your interface is good quality with Opcom V5 PCB.
    Did you let SW Vauxcom 12xxxx finish changing FW to 1.45? If you have not allowed, do it again. Maybe it will help.
    I had a similar situation when I wanted to use Opcom 1910xxx Advanced. The software started the FW change but did not complete and cleared the PIC. I couldn't fix it using OCFlash, no FW was visible. I also did not fix it with a programmer. So I bought another one and now I have no problem.


    You can find photos of how to connect the programmer to PIC on the Internet. I had an interface with the "Opcom New" PCB.
    No i dont let to finish upgrade fw ,do you have a good vauxcom 12xxx to try?i can flash ok with oc sw i can write any firmware its not a problem, but why device does not change status in HW port in pc to "opcom device"

    Sent from my SM-A125F using Tapatalk

  4. #93
    DK Veteran

    Join Date
    Dec 2014
    Location
    PL
    Posts
    974
    Thanks
    369
    Thanked 829 Times in 383 Posts

    Default

    After one use, Vauxcom changes VID and PID and name to "USB Serial Coverter". The VID remains the same but the PID 6001. In the device manager, check your VID and PID. Previously, the name was "Opcom V2" - VID 0403 PID 4F50.
    To revert to the previous name you would have to use MPROG 3.0 and upload the previous EPT (VID 0403 PID 4F50).
    However, any newer SW Vauxcom or Opcom will rename you to "USB Serial Converter" and automatically load the higher FW 1.45, 1.64, 1.66, 1.67.

    Is your Opcom still working and able to connect to the car?
    Last edited by Mario6; 13th October, 2021 at 08:30 PM.

  5. #94
    DK Veteran
    ASCM's Avatar
    Join Date
    Oct 2018
    Posts
    827
    Thanks
    326
    Thanked 80 Times in 69 Posts

    Default

    Quote Originally Posted by Mario6 View Post
    After one use, Vauxcom changes VID and PID and name to "USB Serial Coverter". The VID remains the same but the PID 6001. In the device manager, check your VID and PID. Previously, the name was "Opcom V2" - VID 0403 PID 4F50.
    To revert to the previous name you would have to use MPROG 3.0 and upload the previous EPT (VID 0403 PID 4F50).
    However, any newer SW Vauxcom or Opcom will rename you to "USB Serial Converter" and automatically load the higher FW 1.45, 1.64, 1.66, 1.67.

    Is your Opcom still working and able to connect to the car?
    No i cant connect with car when trie to connect with device or car ,opcom log show" problem com with device"

    Sent from my SM-A125F using Tapatalk

  6. #95
    DK Veteran
    ASCM's Avatar
    Join Date
    Oct 2018
    Posts
    827
    Thanks
    326
    Thanked 80 Times in 69 Posts

    Default

    Solved thankyou very much, i have the same situation with vcds i bought before 2 months
    A maked a mistake tried to upgrade sw to a higher level online to the vcds server and its blocked(i bought on aliexpres ) does anyone can help me how can i repair firmware of vcds cable ?

    Sent from my SM-A125F using Tapatalk
    Last edited by ASCM; 16th October, 2021 at 10:43 PM.

  7. #96
    DK Veteran

    Join Date
    Dec 2014
    Location
    PL
    Posts
    974
    Thanks
    369
    Thanked 829 Times in 383 Posts

    Default

    Quote Originally Posted by ASCM View Post
    Solved thankyou very much, i have the same situation with vcds i bought before 2 months
    A maked a mistake tried to upgrade sw to a higher level online to the vcds server and its blocked(i bought on aliexpres ) does anyone can help me how can i repair firmware of vcds cable ?

    Sent from my SM-A125F using Tapatalk
    If you have an VCD$ interface with an ATMEGA 162 chip, use the KOLIMER 9.2 loader.

    https://www.digital-kaos.co.uk/forum...light=vag+vcds
    Last edited by Mario6; 17th October, 2021 at 10:25 AM.

  8. #97
    DK Veteran
    ASCM's Avatar
    Join Date
    Oct 2018
    Posts
    827
    Thanks
    326
    Thanked 80 Times in 69 Posts

    Default

    Im opening it to check which mcu have

    Sent from my SM-A125F using Tapatalk

  9. #98
    DK Veteran
    ASCM's Avatar
    Join Date
    Oct 2018
    Posts
    827
    Thanks
    326
    Thanked 80 Times in 69 Posts

    Default

    Here the photos/ATMEL atmega 162/

    Sent from my SM-A125F using Tapatalk

  10. #99
    Newbie
    Join Date
    Oct 2021
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    is it worth downgrading from 1.99v to 1.64v ?

  11. #100
    DK Veteran

    Join Date
    Dec 2014
    Location
    PL
    Posts
    974
    Thanks
    369
    Thanked 829 Times in 383 Posts

    Default

    Quote Originally Posted by argotrix View Post
    is it worth downgrading from 1.99v to 1.64v ?
    I don't want to worry you but if the original firmware is 1.99 then 99.0% you have a fake PIC 18F458. If you change FW to other (1.64) you will kill your interface. Unscrew the cable and see if the PCB has elements D5, C22 and the date 2013.6.2.(Fake)

  12. #101
    Newbie
    Join Date
    Oct 2021
    Posts
    9
    Thanks
    14
    Thanked 2 Times in 2 Posts

    Default

    thanks for ocflash

  13. #102
    Newbie
    Join Date
    Oct 2021
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Default

    hello,i can t not download ocflash,please help my !thanks!

  14. #103
    Junior Member
    Join Date
    Feb 2020
    Location
    my MC saddle
    Posts
    28
    Thanks
    29
    Thanked 9 Times in 7 Posts

    Default

    maybe this help
    Attached Files Attached Files

  15. #104
    Newbie
    Join Date
    Nov 2021
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Default

    Hi. I'm trying to download but i cant. Is it possible to share another link for everyone .)
    Quote Originally Posted by Mario6 View Post
    Chinese OP COM works with OP COM CHINA 082010 and fake VauxCom 2012, 2014 and 2016. To work with Opcom 082010 you need FW 1.39 and for Vauxcom 1.45. The latest original FW is 1.66. The rest 1.70, 1.95, 1 ..... are Chinese marketing tricks. But if you really need 1.70 then you have it here.

 

 
Page 7 of 7 FirstFirst ... 234567

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •